body{
	border-top: solid 10px #de7008;
	font-family: 'Open Sans', sans-serif;
	background: #fff;
}
nav{
	border-bottom: 1px solid #dfdfdf;
}
	nav a{color: #3c3c3c;}
	nav a:hover{color: #de7008;}
	.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
		background-color: #de7008;
	}
	.dropdown-item{font-weight: 300;}
	a.nav-link{
		padding: 0.5rem 1rem !important;
	}
.text-left{text-align: left;}
.text-right{text-align: right;}
	
main{
	background: url(../images/bkgd.jpg) no-repeat center top #fff;
}
h2{
	font-weight: 300;
	font-size: 40px;
	color: #de7008;
}
p{
	font-weight: 300;
	font-size: 16px;
	color: #444444;
}
b, strong{font-weight: 700;}
main p a, footer a{color: #444444; text-decoration: underline;}

main a:hover, footer a:hover{color: #de7008;}
blockquote{
	padding: 1em 2em;
}
	blockquote p{
		font-style: italic;
		font-size: 24px;
		color:#de7008;
	}
	blockquote cite{
	}
	blockquote cite:before{
	   content:'';
	   background:#ccc;
	   width:10%;
	   height:1px;
	   display:block;
	   margin: 1rem 0;
	}
.orange{
	background-color: #de7008;
	color: #fff;
}
	.orange p{color: #fff;}
	.orange hr{
		width: 30%;
		border-color:#fff;
		align-content: left;
		margin: 1.5em 0;
	}
.home-main, .content{
	padding:6rem;
	}
	.home-main h2{margin-bottom: 1.5rem;}
.content h2:after{
   content:'';
   background:#de7008;
   width:20%;
   height:1px;
   display:block;
   margin: 1.5rem 0;
}	

footer{
	border-top:1px solid #ccc;
}

.nf-form-fields-required{display:none; visibility: hidden;}
.nf-field-label label{
	color: #444444;
	text-transform: uppercase;
	font-size: 14px !important;
}
.nf-form-content input[type=button]{
	background: #de7008 !important;
}

@media all and (max-width:991px) {
	.home-main, .content{
		padding: 4.5rem;
	}
}

@media all and (max-width:550px) {
	.home-main, .content{
		padding: 3rem;
	}    
}